Subject: Re: Joint Service/Training
From: "Michael B" <[email-masked]>
To: "Jeffery Lorencen" <[email-masked]>
Date: Wed, 2 Oct 2013 15:28:54 -0400

Hello Jeff.  
Do you have a number for service at K-M?  Ryan was asking for it.  Let me know asap.
Thank you,
Michael B
LLPS

From: Jeffery Lorencen 
Sent: Wednesday, October 02, 2013 2:48 PM
To: Michael B 
Subject: Joint Service/Training

Good Afternoon Mike:
I just wanted to let you know I haven't heard anything regarding the Joint Service/Training call. I know that Ryan and Howard have been working on it. We will be in touch as soon we know something definitive.

Regards
Jeff Lorencen 

Named Account Executive 
Konica Minolta Business Services
Office (517) 679-1108

[email-masked]
http://kmbs.konicaminolta.us/wps/portal/web/home/home/businesssolutions 
The bitter taste of poor quality remains long after the sweet taste of a low price.